Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 System.Enum

Specifies transport types.

The enumeration defines transport types for the and classes.

- Field
  System.Net.TransportType All

  Specifies any transport type.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.TransportType Udp

  Specifies any connectionless transport, such as User Datagram Protocol (UDP).

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.TransportType Tcp

  Specifies any connection-oriented transport, such as Transmission Control Protocol (TCP).

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.TransportType Tcp

  Specifies the Transmission Control Protocol (TCP) transport as defined by IETF RFC 793.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.TransportType Udp

  Specifies the User Datagram Protocol (UDP) transport as defined by IETF RFC 768.

  0
  1.0.5000.0
  2.0.0.0
0